.p-philosophy-block {
  background: #f9f7f5;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media only screen and (max-width: 740px) {
  .p-philosophy-block {
    padding: 0.3rem 0.2rem;
    margin-top: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-philosophy-block {
    width: 8rem;
    margin-inline: auto;
    margin-top: 0.3rem;
    padding: 0.4rem 0.6rem;
  }
}

.p-philosophy-list > li:not(:first-child) {
  margin-top: 1.5em;
}